package Library.src.ru.mai.dep806;

/**
 * Created with IntelliJ IDEA.
 * User: stud
 * Date: 27.11.12
 * Time: 20:26
 * To change this template use File | Settings | File Templates.
 */
public class Test {

    public static void main(String[] args) {
        System.out.println("Hello world");
    }
}
